// JavaScript Document
function rplCity(pid)
{
	var cid=arguments[1]?arguments[1]:0;
	document.getElementById("cityid").length=0;
	var _url = 'index.php?m=lable.getCity';	
	var _para = {};
	_para['pid'] = pid;	
	var Ajax = new classAjax();
	Ajax.setRequest(_url, _para, function(data){
		var obj = eval(data);
//			document.getElementById("cityid").options.add(new   Option('--请选择--','0'));
		for(var i=0;i<obj.length;i++)   
		{   
			var   id   =   obj[i].cityid;   
			var   name   =   obj[i].cityname;
			document.getElementById("cityid").options.add(new   Option(name,id));
			if(cid == id) 
			{ 
				document.getElementById("cityid").options[i].selected=true; 
			}
		} 
	});	 		
}